
a:hover   { color: #ff6600 }
a.abc { text-decoration: none }
.rink { font-size: 10pt; line-height: 100% }
.subtitle { font-size: 10pt; line-height: 120% }
.honbun { font-size: 12pt; line-height: 140% }
.komidashi { font-weight: bold; font-size: 12pt; line-height: 140% }
.midashi { font-size: 12pt; line-height: 100% }
.top { font-size: 12pt; line-height: 120% }
.link-s { font-size: 8pt; line-height: 120% }
